### Function

# Meta disable_unredirect_for_display

#### Declaration [src]

    void
    meta_disable_unredirect_for_display (
      MetaDisplay* display
    )

#### Description [src]

Disables unredirection, can be useful in situations where having unredirected windows is undesirable like when recording a video.

#### Parameters

`display`

  Type: `MetaDisplay`

  A `MetaDisplay`.

  The data is owned by the caller of the function.